/***************************************************/
/* HEADER */
/***************************************************/
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;

    height: 9.6rem;
    padding: 0 4.8rem;
    position: relative;

    border-bottom: var(--border);

    position: sticky;
    width: 100%;
    z-index: 99;
    background-color: rgb(0, 14, 30, .9);
}

.logo {
    height: 4em;
}

/***************************************************/
/* NAVIGATION */
/***************************************************/

.list {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 4.8rem;
}

.link:link,
.link:visited {
    display: inline-block;
    text-decoration: none;
    color: var(--clr-font-white);
    font-family: "Poppins-Medium", sans-serif;
    font-size: 1.8rem;
    transition: all 1s;
    position: relative;
    white-space: nowrap;
}

.link::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 4px;
    top: 100%;
    left: 0;
    background-image: var(--clr-primary-gradient-1);
    transition: transform 0.5s;
    transform: scaleX(0);
    transform-origin: right;
    margin-top: 0.8rem;
}

.link:hover,
.link:active {
    color: var(--clr-primary);
}

.link:hover::after{
    transform: scaleX(1);
    transform-origin: left;
}

.checkbox {
    display: none;
}



/***************************************************/
/* HERO SECTION */
/***************************************************/

.section-hero {
    padding: 4.8rem 0 9.6rem 0;
    background-image: var(--clr-bg-gradient);
}


#particles-js {
    width: 100%;
    height: 100vh;
    background-size: cover;
}

.hero {
    max-width: 130rem;
    margin: 0 auto;
    padding: 0 3.2rem;
    width:100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 9.6rem;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.heading-text-box {
    animation: moveInRight 1s ease-in-out;
}

.hero-description {
    font-size: 3rem;
    line-height: 1.6;
    margin-bottom: 4.8rem;
    color: var(--clr-font-white);
}

.hero-img {
    width: 100%;
    animation: moveInLeft 1s ease-in-out;

}

.arrow a {
    position: absolute;
    bottom: 20px;

    left: 50%;
    z-index: 2;
    display: inline-block;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    color: var(--clr-font-white);
    text-decoration: none;
    transition: opacity .3s;
  }
  .arrow a:hover {
    opacity: .5;
  }

  .scroll {
      justify-content: center;
  }

  .scroll a {
    padding-top: 70px;
  }
  .scroll a span {
    position: absolute;
    top: 0;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    border-left: 1px solid  rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: sdb05 1.5s infinite;
    animation: sdb05 1.5s infinite;
    box-sizing: border-box;
  }
  @-webkit-keyframes sdb05 {
    0% {
      -webkit-transform: rotate(-45deg) translate(0, 0);
      opacity: 0;
    }
    50% {
      opacity: 1;
    }
    100% {
      -webkit-transform: rotate(-45deg) translate(-20px, 20px);
      opacity: 0;
    }
  }
  @keyframes sdb05 {
    0% {
      transform: rotate(-45deg) translate(0, 0);
      opacity: 0;
    }
    50% {
      opacity: 1;
    }
    100% {
      transform: rotate(-45deg) translate(-20px, 20px);
      opacity: 0;
    }
  }
  
  
  


/***************************************************/
/* Team Section */
/***************************************************/

.section-team{
    padding: 4.8rem 0 9.6rem 0;
}

.team-element {
    display: flex;
    flex-direction: column;
    align-items: center;

}

.icon-team {
    height: 8.6rem;
    width: 8.6rem;
    margin-bottom: 2.4rem;
}


.text-bold {
    font-family: "Poppins-Bold", sans-serif;

}

/***************************************************/
/* Unsere Projects Section */
/***************************************************/

.section-projects {
    padding: 9.6rem 0 9.6rem 0;
}

.all-projects {
    margin: 0 4rem;
    padding-bottom: 9.6;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 2.4rem;
}

.project-link {
    text-decoration: none;
}

.project {
    box-shadow: 0 2rem 4.4rem  rgba(67, 97, 238, 0.025);
    border-radius: 12px;
    overflow: hidden;
    transition: all 1s;
    background-color:var(--clr-primary-dark-2);
    cursor: pointer;
}

.project--jg:hover {
    transform: translate(0, -0.6rem);
    background-image: linear-gradient(to top, #fe5000,  #fab200);
}

.project--mm:hover {
    transform: translate(0, -0.6rem);
    background-color: #8eb415;
}

.project--yt:hover {
    transform: translate(0, -0.6rem);
    background: #112d66;
}
.project--gis:hover {
    transform: translate(0, -0.6rem);
    background-color: #112d66;
}

.project--sih:hover {
    transform: translate(0, -0.6rem);
    background-color: #a3c7ed;
}
.project--sih:hover p{
    color:#000;
}
.project--fub:hover {
    transform: translate(0, -0.6rem);
    background: #ff6700;
}
.project--yt:hover p {
    color: var(--clr-primary-dark-2);
}


.project--sf:hover {
    transform: translate(0, -0.6rem);
    background-color: #c00000;

}


.project-content {
    padding: 2.4rem 2.4rem 3.2rem 2.4rem;
    min-height: 25rem;
}

.project-img {
    max-width: 100%;
}

.other {
    margin: 9.6rem 4rem 0 4rem;
}

.other-projects {
    display: flex;
    justify-content: space-around;
    gap: 5rem;
    flex-wrap: wrap;
}

.other-project-img {
    height: 6rem;
    opacity: 35%;
    overflow: hidden;
    transition: all 0.3s;
    transition: transform 1.25s ease;
}

.other-project-img:hover {
    opacity: 100%;
    transform: scale(1.25);
}





/***************************************************/
/* JOBS Section */
/***************************************************/
.section-jobs {
    padding: 9.6rem 0 9.6rem 0;
}


.color-entw {
    background-color: var(--clr-entw-bg);
    border: 0.4rem solid var(--clr-entw);
    border-radius: 1.2rem;
    min-height: 20rem;
    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.color-manager {
    background-color: var(--clr-manager-bg);
    border: 0.4rem solid var(--clr-manager);
    border-radius: 1.2rem;
    min-height: 20rem;
    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.color-andere {
    background-color: var(--clr-andere-bg);
    border: 0.4rem solid var(--clr-andere);
    border-radius: 1.2rem;
    min-height: 20rem;
    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.color-innovation {
    background-color: var(--clr-innovation-bg);
    border: 0.4rem solid var(--clr-innovation);
    border-radius: 1.2rem;
    min-height: 20rem;
    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.job-icon {
    height: 4.2rem ;
    margin-bottom: 2rem;
}


.job-link {
    text-decoration: none;
    transition: all 0.5s;
    text-align: center;
}

.job-link:hover {
    transform: translate(0, -0.7rem);
}





/***************************************************/
/* ÜBER UNS Section */
/***************************************************/

.section-uber-uns {
    padding: 6.4rem 0 6.4rem 0;
    background-image: var(--clr-bg-gradient);
}

.uber-uns {
    align-items: center;
    margin: 0 4.4rem;
}

.uber-uns img {
    max-width: 100%;
}

.heading-secondary-left {
    font-family: "Poppins-Bold", sans-serif;
    color: var(--clr-font-white);
    letter-spacing: -0.5px;
    font-size: 4.4rem;
    line-height: 1.2;
    margin-bottom: 2.4rem;
}

.blue-color {
    color: var(--clr-primary);
}






/***************************************************/
/* CEO Section */
/***************************************************/

.section-ceo {
    padding: 9.6rem 0 20rem 0;
}

.ceo {
    max-width: 90rem;
    margin: 0 auto;
    text-align: center;
    margin-top: 3.6rem;
}

.img-ceo {
    padding: 1.6rem;
    background-image: var(--clr-primary-gradient-1);
    border-radius: 50%;
    margin-bottom: 2rem;
}

.tittle-ceo {
    font-size: 1.6rem;
    font-family: "Poppins-Light", sans-serif;
    letter-spacing: 0.5px;
    color: var(--clr-font-white);
    margin-top: 2rem;
    text-align: center;
    line-height: 2.4re
}







/***************************************************/
/* FOOTER */
/***************************************************/

.footer {
    padding: 9.6rem 0 0 0;
    border-top: var(--border);
    background-image: var(--clr-bg-2-gradient);
}

.contact {
    display: grid;
    column-gap: 3rem;
    row-gap: 3rem;
    grid-template-columns: 1fr 2fr;
    padding-bottom: 9.6rem;
}

.heading-secondary--footer {
    font-size: 4.4rem;
    font-family: "Poppins-Bold", sans-serif;
    margin-bottom: 3rem;
    color: var(--clr-font-white);
    letter-spacing: -0.5px
}

.contact-element {
    display: flex;
    gap: 2rem;
    margin-bottom: 3.6rem;
    align-items: center;
}

.icon-adresse {
    height: 4.2rem;
}

.adresse-tittle {
    font-size: 1.6rem;
    font-family: "Poppins-SemiBold", sans-serif;
    color: var(--clr-font-white);
    line-height: 1.8;
}


iframe {
    width: 100%;
    height:40rem;
    filter: invert(100%);
    border-radius: 1.2rem;
    opacity: 40%;
}

.copyrights {
    margin-top: 6.4rem;
    position: absolute;
}


.link-adresse-text:link,
.link-adresse-text:visited {
    display: inline-block;
    text-decoration: none;
    color: var(--clr-font-white);
    font-family: "Poppins-Medium", sans-serif;
    font-size: 1.6rem;
    transition: all 1s;
    position: relative;
    margin-right: 4.4rem;
    white-space: nowrap;
}

.link-adresse-text::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 4px;
    top: 100%;
    left: 0;
    background-image: var(--clr-primary-gradient-1);
    transition: transform 0.5s;
    transform: scaleX(0);
    transform-origin: right;
    margin-top: 0.8rem;
}

.link-adresse-text:hover {
    color: var(--clr-primary);
    font-family: "Poppins-Medium", sans-serif;
}

.link-adresse-text:hover::after{
    transform: scaleX(1);
    transform-origin: left;
    border-bottom: 0px;
    margin-bottom: 0px;
}





.reveal {
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: 1s all ease;
  }
  
  .reveal.active{
    transform: translateY(0);
    opacity: 1;
  }











/**********************************
GAP IM SAFARI 
***********************************/
.no-flexbox-gap .main-nav-list li:not(:last-child) {
    margin-right: 4.8rem;
  }
  
  .no-flexbox-gap .list-item:not(:last-child) {
    margin-bottom: 1.6rem;
  }
  
  .no-flexbox-gap .list-icon:not(:last-child) {
    margin-right: 1.6rem;
  }
  
  .no-flexbox-gap .delivered-faces {
    margin-right: 1.6rem;
  }
  
  .no-flexbox-gap .meal-attribute:not(:last-child) {
    margin-bottom: 2rem;
  }
  
  .no-flexbox-gap .meal-icon {
    margin-right: 1.6rem;
  }
  
  .no-flexbox-gap .footer-row div:not(:last-child) {
    margin-right: 6.4rem;
  }
  
  .no-flexbox-gap .social-links li:not(:last-child) {
    margin-right: 2.4rem;
  }
  
  .no-flexbox-gap .footer-nav li:not(:last-child) {
    margin-bottom: 2.4rem;
  }
  
  @media (max-width: 75em) {
    .no-flexbox-gap .main-nav-list li:not(:last-child) {
      margin-right: 3.2rem;
    }
  }
  
  @media (max-width: 59em) {
    .no-flexbox-gap .main-nav-list li:not(:last-child) {
      margin-right: 0;
      margin-bottom: 4.8rem;
    }
  }
